summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorjandegr <jandegr@users.noreply.github.com>2017-01-09 17:36:16 +0100
committerGitHub <noreply@github.com>2017-01-09 17:36:16 +0100
commit4650ccc97cc22a0d18381f7f28f8ea0792778bc9 (patch)
treea7a9ea2fbca31d4b2ed05c37efc18ae035b092e6
parentf7628d0e24a3290b2e966beb156bfd2d26bc6033 (diff)
downloadnavit-4650ccc97cc22a0d18381f7f28f8ea0792778bc9.tar.gz
Update build_tomtom_plugin.sh
bump libpng
-rw-r--r--ci/build_tomtom_plugin.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/ci/build_tomtom_plugin.sh b/ci/build_tomtom_plugin.sh
index a8820f3a2..6bcba7e19 100644
--- a/ci/build_tomtom_plugin.sh
+++ b/ci/build_tomtom_plugin.sh
@@ -39,9 +39,9 @@ if ! [ -e "~/tomtom_assets/toolchain_redhat_gcc-3.3.4_glibc-2.3.2-20060131a.tar.
wget -nv -c http://www.tomtom.com/gpl/toolchain_redhat_gcc-3.3.4_glibc-2.3.2-20060131a.tar.gz -P ~/tomtom_assets
fi
-if ! test -f "~/tomtom_assets/libpng-1.6.27.tar.gz"
+if ! test -f "~/tomtom_assets/libpng-1.6.28.tar.gz"
then
- wget -nv -c ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng16/libpng-1.6.27.tar.gz -P ~/tomtom_assets
+ wget -nv -c ftp://ftp.simplesystems.org/pub/libpng/png/src/libpng16/libpng-1.6.28.tar.gz -P ~/tomtom_assets
fi
# toolchain
@@ -195,8 +195,8 @@ make install
# libpng
cd /tmp/
-tar xzf ~/tomtom_assets/libpng-1.6.27.tar.gz
-cd libpng-1.6.27/
+tar xzf ~/tomtom_assets/libpng-1.6.28.tar.gz
+cd libpng-1.6.28/
./configure --prefix=$PREFIX --host=$ARCH
make -j$JOBS
make install